const express = require('express');
const app = express();
const cors = require('cors');

app.use(cors());

const port = 5000;

app.use(express.json({ extended: false }));

app.use(express.static('build'));

// API route for data

app.use('/api/data', require('./routes/api/data'));

app.listen(port, () => console.log(`Listening on port ${port}!`));
